# -*- encoding : utf-8 -*-
class MapContent < ActiveRecord::Base

  has_one :portlet, :as => :content, :dependent => :destroy

  validates :address, :presence => true

  VIEWS = [["Plan",1], ["Mixte",2], ["Satelite",3]]
  
  ZOOMS = [1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21]
  
  
  def self.picto
    "map-marker"
  end
end
